<head>
    <title>LSV - Ledova stena Vir</title>
</head>

{% extends "base.html" %}
{% load static %}


{% block content %}
    <div class="jumbotron" style="background-color:#d2ecff">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="{% static "images/carusel_1a.png" %}" alt="First slide">
                    <div class="carousel-caption d-none d-md-block" style="color: black">
                        <!-- <h5 style="font-weight: bold">On the ridge</h5> -->
                        <p style="font-size: 10px">photo by Fabrizio Conti (https://unsplash.com/).</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="{% static "images/carusel_2a.png" %}" alt="Second slide">
                    <div class="carousel-caption d-none d-md-block" style="color: white">
                        <!-- <h5 style="font-weight: bold">On the top</h5> -->
                        <p style="font-size: 10px">photo by Fabrizio Conti (https://unsplash.com/).</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="{% static "images/carusel_3a.png" %}" alt="Third slide">
                    <div class="carousel-caption d-none d-md-block" style="color: white">
                        <!-- <h5 style="font-weight: bold">Catched in ice</h5> -->
                        <p style="font-size: 10px"> photo by John Bakator (https://unsplash.com/).</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

        <div class="container"> </div>

        <div class="container">
            <h1 class="text-uppercase">Ice Climbing</h1>
            <p style="text-align: justify">Ice climbing is the activity of ascending inclined ice formations.
                Usually, ice climbing refers to roped and protected climbing of features such as icefalls,
                frozen waterfalls, and cliffs and rock slabs covered with ice refrozen from flows of water.
                For the purposes of climbing, ice can be broadly divided into two spheres, alpine ice and water ice.
                Alpine ice is found in a mountain environment, usually requires an approach to reach, and is often
                climbed in an attempt to summit a mountain. Water ice is usually found on a cliff or other outcropping
                beneath water flows. Alpine ice is frozen precipitation whereas water ice is a frozen liquid flow of
                water. Most alpine ice is generally one component of a longer route and often less technical, having
                more in common with standard glacier travel, while water ice is selected largely for its technical
                challenge. Technical grade is, however, independent of ice type and both types of ice vary greatly in
                consistency according to weather conditions. Ice can be soft, hard, brittle or tough. Mixed climbing
                is ascent involving both ice climbing and rock climbing.</p>
            <p>from: <a class="black" href="https://en.wikipedia.org/wiki/Ice_climbing">https://en.wikipedia.org/wiki/Ice_climbing</a></p>
        </div>

    </div>
{% endblock %}